Subject: [Tsvwg] New SCTP reference implementation

From: "Randall R. Stewart" <[email-masked]>
Date: Wed, 14 Feb 2001 05:33:59 -0600

Dear All:

I have released the 4.0.2 SCTP reference implementation .

The following things have been changed/added/fixed:

1) Support for FreeBSD
2) Various bug fixes found by Venkat at IBM :)
3) MaxBURST limit added to Fast Recovery phase.

Supported platforms (or at least have run on :>) now include:

linux
lynx o/s
tru64
aix
freebsd
solaris

Thanks to all those that are sending me updates/patches and
fixes you will find a list of all these kind folks in the
readme. If any of you find I missed your name please let
me know and I will correct the situation :)

You will now find a download page on the sctp web site:

http://www.sctp.chicago.il.us

There you can find not only the current reference implementation
but also past ones as well (at least back to the 3.x) strain.

I will start soon (I hope) working on getting SCTP into the
FreeBSD kernel. 

Regards

R
-- 
Randall R. Stewart
[email-masked] or [email-masked]
815-342-5222 (cell) 815-477-2127 (work)

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg